# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2
	right=192.168.0.1
	rightsubnet=10.1.0.0/16
	rightcert=moonCert.pem
	rightid=@moon.strongswan.org
	rightfirewall=yes

conn rw-carol
	left=%any
	leftid=carol@strongswan.org
	leftsourceip=10.3.0.1
	auto=add

conn rw-dave
	left=%any
	leftid=dave@strongswan.org
	leftsourceip=10.3.0.2
	auto=add
